Tag Archives: This might be because the site uses outdated or unsafe TLS security settings

Microsoft Edge – This might be because the site uses outdated or unsafe TLS security settings

When I go to Azure website with Microsoft Edge then I got this error “This might be because the site uses outdated or unsafe TLS security settings”. Go to Internet Explorer, from pull down menu choose Tools -> Internet Options. … Continue reading

Posted in .Net, Cloud, Community, Computers and Internet, Data Platform, Operating System | Tagged | Leave a comment